<?php

namespace App\Http\Requests\Admin\Shop;

use Illuminate\Foundation\Http\FormRequest;

class StoreOfferPost extends FormRequest
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'article_id' => 'required',
            'variation_id' => 'required',
            'tariff_id' => 'required',
            'weight' => 'required',
        ];
    }
}
